@charset "utf-8";
/* CSS Document */

/* CSS Document © 2015 Digimax.co.uk */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

::-moz-selection{ background:#7b7d7f; color:#ffffff; text-shadow:none;}
::selection { background:#7b7d7f; color:#ffffff; text-shadow:none;}
*,
*:before, *:after{-webkit-box-sizing:  border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none; font-family: "Montserrat", sans-serif;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {color:#504f50; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; overflow:hidden;}
:root { overflow-y: scroll;}
a { text-decoration:none; transition:all 0.25s ease-out 0s;}
p, p span { font-family: "Montserrat", sans-serif;}
img { border:0px;}
ol, ul, li{ list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
* {-webkit-appearance: none;}
::-webkit-input-placeholder {
  color:#bebebe;
}
::-moz-placeholder { 
  color:#bebebe;
}
:-ms-input-placeholder {
  color:#bebebe;
}
:-moz-placeholder {
  color:#bebebe;
}

.sidbar-wrapp ::-webkit-input-placeholder {
  color:#000000;
}
.sidbar-wrapp ::-moz-placeholder { 
  color:#000000;
}
.sidbar-wrapp :-ms-input-placeholder {
  color:#000000;
}
.sidbar-wrapp :-moz-placeholder {
  color:#000000;
}

.enquiry1-wrapp ::-webkit-input-placeholder {
  color:#000000;
}
.enquiry1-wrapp ::-moz-placeholder { 
  color:#000000;
}
.enquiry1-wrapp :-ms-input-placeholder {
  color:#000000;
}
.enquiry1-wrapp :-moz-placeholder {
  color:#000000;
}

.header-wrapp, .banner-wrapp, .about-wrapp, .products-wrapp, .footer-wrapp, .inner-wrapp, .conten-wrapp, .sidbar-wrapp, .abouter-wrapp, .prod-wrapp, .contac-wrapp, .enquiry1-wrapp, .policy-wrapp { width:100%; float:left;}
.margin { width:100%; max-width:1200px; margin:auto;}

/*header-wrapp*/
.header-wrapp { background:none; padding:33px 0 0; position:relative; z-index:99;}
.header-wrapp p { float:none; font-size:15px; font-weight:500; color:#000000; letter-spacing:normal; line-height:1.87; margin:0 0 16px;}
.header-wrapp p a { color:#000000;}
.header-wrapp p span { display:block;}
.header-wrapp p strong { font-weight:700;}
.header-wrapp .header-col1 { width:275px; float:left; transition:all 0.7s; margin:0 0 0;}
.header-wrapp .header-col1 img { width:100%; display:block;}
.header-wrapp .header-col1 .header-row1 { width:100%; float:left;}
.header-wrapp .header-col2 { width:auto; float:right; clear:right; transition:all 0.7s; margin:12px 0 0;}
.header-wrapp .header-col2 img { width:100%; display:block;}
.header-wrapp .header-col2 .header-row2 { width:100%; float:right;}
.header-wrapp .header-col3 { width:auto; float:right; clear:right; transition:all 0.7s; margin:0 0 24px;}
.header-wrapp .header-col3 img { width:100%; display:block;}
.header-wrapp .header-col3 .header-row3 { width:auto; float:right;}
.header-wrapp .header-col3 .header-row3 li { float:left; margin:0 11px 0 0;}
.header-wrapp .header-col3 .header-row3 li:last-child { margin-right:0;}
.header-wrapp .header-col3 .header-row3 li a:hover { color:#0d5815;}
.header-wrapp .header-btn1 { float:left; color:#ffffff; background:#76a4ae; border-color:#76a4ae; margin:0 17.5px 0; padding:17px 28.3px 17px 28.3px;}
.header-wrapp .header-btn1:last-child { margin-right:0;}
.header-wrapp .header-btn1:hover { color:#ffffff; background:#ae9b76; border-color:#ae9b76;}
.header-row3 li, .header-row3 li a { font-size:24px; font-weight:500; color:#585858; line-height:normal;}

/*banner-wrapp*/
.banner-wrapp { min-height:inherit; background:none; position:relative;}
.banner-wrapp:after { content:""; width:100%; height:31%; position:absolute; left:0; bottom:-158px; background:url(../images/banner-shape2.png) no-repeat center / cover;}
.banner-wrapp:before { content:""; width:100%; height:30%; position:absolute; left:0; top:-138px; background:url(../images/banner-shape1.png) no-repeat center / cover; z-index:9;}
.banner-wrapp p { float:none; font-size:14px; font-weight:500; color:#111e0c; line-height:normal; margin:0 0 28px;}
.banner-wrapp p a { color:#111e0c;}
.banner-wrapp p span { display:block;}
.banner-wrapp p strong { font-weight:700;}
.banner-wrapp h2 { font-size:60px; font-weight:400; color:#585858; line-height:normal; margin:0 0 22px;}
.banner-wrapp h2 a { color:#585858;}
.banner-wrapp h2 span { display:block;}
.banner-wrapp .banner-col1 { width:1200px; float:left; transform:translateY(-50%); margin:0 auto 0; position:absolute; top:50%; right:0; left:0;}
.banner-wrapp .banner-col1 img { width:100%; display:block;}
.banner-wrapp .banner-col1 .banner-row1 { width:654px; float:left; background:rgba(255,255,255,0.77); padding:40px 48px 35px; position:relative;}
.banner-wrapp .banner-col2 { width:1290px; float:left; margin:0 auto 0; position:absolute; right:0; bottom:-10px; left:0;}
.banner-wrapp .banner-col2 img { width:100%; display:block;}
.banner-wrapp .banner-col2 .banner-row2 { width:250px; float:left;}
.banner-wrapp .banner-btn1 { float:none; color:#ffffff; background:#3db049; border-color:#3db049; margin:0 0 0; padding:20px 28px 20px; position:absolute; bottom:-32.5px; left:48px;}
.banner-wrapp .banner-btn1:hover { color:#3db049; background:#ffffff; border-color:#3db049;}
.banner-row1 { position:relative; z-index:99;}

/*about-wrapp*/
.about-wrapp { background:none; overflow:hidden; padding:0 0 0; position:relative; z-index:9;}
.about1-wrapp { padding:55px 0 0;}
.about-wrapp p { float:none; font-size:14px; font-weight:500; color:#111e0c; line-height:2; margin:0 0 28px;}
.about-wrapp p a { color:#111e0c;}
.about-wrapp p span { display:block;}
.about-wrapp p strong { font-weight:700;}
.about-wrapp h2 { font-size:60px; font-weight:400; color:#05510b; line-height:normal; margin:0 0 22px;}
.about-wrapp h2 a { color:#05510b;}
.about-wrapp h2 span { font-size:24px; color:#585858; font-weight:600;}
.about-wrapp h3 { font-size:28px; font-weight:normal; color:#05510b; line-height:normal; margin:0 0 22px;}
.about-wrapp h3 a { color:#05510b;}
.about-wrapp h3 span { display:block;}
.about-wrapp h4 { font-size:24px; font-weight:500; color:#05510b; line-height:normal; margin:0 0 22px;}
.about-wrapp h4 a { color:#05510b;}
.about-wrapp h4 span { display:block;}
.about-wrapp .about-col1 { width:100%; float:left; position:relative;}
.about-wrapp .about-col1 img { width:100%; display:block;}
.about-wrapp .about-bar1 { width:100%; float:left; margin:0 0 30px;}
.about-wrapp .about-col1 .about-row1 { width:40%; float:left;}
.about-wrapp .about-col1 .about-row2 { width:55%; float:right; position:absolute; top:50%; transform:translateY(-50%); right:0;}
.about-wrapp .about-col2 { width:100%; float:left; padding:40px 0 0;}
.about-wrapp .about-btn1 { float:none; color:#ffffff; background:#3db049; border-color:#3db049; margin:10px 0 0; padding:20px 28px 20px;}
.about-wrapp .about-btn1:hover { color:#3db049; background:#ffffff; border-color:#3db049;}


/*products-wrapp*/
.products-wrapp { background:#e8fdea; padding:60px 0; margin:65px 0 42px;}
.products-wrapp p { float:none; font-size:14px; font-weight:500; color:#111e0c; line-height:normal; margin:0 0 28px;}
.products-wrapp p a { color:#111e0c;}
.products-wrapp p span { display:block;}
.products-wrapp p strong { font-weight:700;}
.products-wrapp h2 { font-size:43.13px; font-weight:400; color:#585858; line-height:normal; margin:0 0;}
.products-wrapp h2 a { color:#585858;}
.products-wrapp h2 span { font-weight:500; display:inline-block;}
.products-wrapp h3 { float:none; font-size:17.66px; font-weight:700; color:#ffffff; line-height:normal; margin:0 0; text-transform:uppercase;}
.products-wrapp h3 a { color:#111e0c;}
.products-wrapp h3 span { display:block;}
.products-wrapp .products-col1 { width:100%; float:left; position:relative;}
.products-wrapp .products-col1 img { width:100%; display:block;}
.products-wrapp .products-col1 .products-row1 { width:auto; height:100%; float:left; position:absolute; transform:rotate(-90deg);}
.products-wrapp .products-col1 .products-row2 { width:92%; float:right;}
.products-wrapp .products-col2 { width:100%; float:left;}
.products-wrapp .products-col2 .products-bar1 { width:100%; float:left;}
.products-wrapp .products-col2 .products-bar2 { width:100%; float:left; background:#0b5a18; padding:20px 2%; text-align:center;}

/*footer-wrapp*/
.footer-wrapp { padding:0 0 50px;}
.footer-wrapp p { float:none; font-size:12.36px; color:#ffffff; letter-spacing:0.4px; line-height:25px; margin:-5px 0 0;}
.footer-wrapp p a { color:#ffffff;}
.footer-wrapp p span { display:block;}
.footer-wrapp p strong { font-weight:700;}
.footer-wrapp .footer-box { width:100%; float:left; position:relative;}
.footer-wrapp .footer-col1 { width:auto; float:left; margin:0 0 18px;}
.footer-wrapp .footer-col1 img { width:100%; display:block;}
.footer-wrapp .footer-col1 .footer-row1 { width:100%; float:left;}
.footer-wrapp .footer-col1 .footer-row1 li { float:none; display:inline-block; margin:0 4px 0;}
.footer-wrapp .footer-col1 .footer-row1 li a:hover { color:#0b5a18;}
.footer-wrapp .footer-col2 { width:auto; float:left; margin:0 0 0;}
.footer-wrapp .footer-col2 img { width:100%; display:block;}
.footer-wrapp .footer-col2 .footer-row2 { width:100%; float:left;}
.footer-wrapp .footer-col2 .footer-row2 li { float:none; display:inline-block; margin:0 6px 0;}
.footer-wrapp .footer-col2 .footer-row2 li a:hover { color:#0b5a18;}
.footer-wrapp .footer-col3 { width:212px; float:right; margin:0 0;}
.footer-wrapp .footer-col3 img { width:100%; display:block;}
.footer-row1 li, .footer-row1 li a, .footer-row2 li, .footer-row2 li a { font-size:14px; font-weight:500; color:#434343; letter-spacing:normal; line-height:normal;}

/*inner-wrapp*/
.inner-wrapp { min-height:inherit; background:#fff; position:relative;}
.inner-wrapp h1 { font-size:60px; font-weight:normal; color:#ffffff; letter-spacing:normal; line-height:1.39;}
.inner-wrapp h1 a { color:#ffffff;}
.inner-wrapp h1 span { display:block;}
.inner-wrapp .inner-col1 { width:1236px; float:none; margin:0 auto 0; position:absolute; bottom:20%; right:0; left:0;}
.inner-wrapp .inner-col1 img { width:100%; display:block;}
.inner-wrapp .inner-col1 .inner-row1 { width:100%; float:left; margin:0 0 7px;}
.inner-wrapp .inner-col1 .inner-row1 li { float:none; display:inline-block; margin:0 2px 0;}
.inner-wrapp .inner-col1 .inner-row1 li a:hover { color:#3f92d8;}
.inner-wrapp .inner-col2 { width:100%; float:left; margin:0 0 0;}
.inner-row1 li, .inner-row1 li a { font-size:18px; font-weight:700; color:#ffffff; letter-spacing:normal; line-height:normal; text-transform:uppercase;}
.inner-wrapp:after { display:none;}
.inner-wrapp:before { content:""; width:100%; height:80%; position:absolute; left:0; top:-190px; background:url(../images/banner-shape1.png) no-repeat center / cover; z-index:9;}

/*conten-wrapp*/
.conten-wrapp { background:none; padding:60px 0 60px; position:relative;}
.conten-wrapp .conten-col1 { width:55%; float:left; margin:0 0 0;}
.conten-wrapp .conten-col1 img { width:100%; display:block;}
.conten-wrapp .conten-col1 .conten-row1 { width:706px; float:right;}
.conten-wrapp .conten-col2 { width:35%; float:right; margin:0 0 0;}
.conten-wrapp .conten-col2 img { width:100%; display:block;}
.conten-wrapp .conten-col2 .conten-row2 { width:100%; float:left;}

/*sidbar-wrapp*/
.sidbar-wrapp h2 { font-size:24px; font-weight:700; color:#000000; letter-spacing:normal; line-height:1.54; margin: 0 0 30px;} 
.sidbar-wrapp h2 a { color:#000000;}
.sidbar-wrapp h2 span { display:block;}
.sidbar-wrapp .sidbar-col1 { width:100%; float:left; background:#f9f9f9; margin:0 0 0; padding:40px 15% 50px; position:relative; border-radius:0; overflow:hidden;}
.sidbar-wrapp .sidbar-col1 img { width:100%; display:block;}
.sidbar-wrapp .sidbar-col1 .sidbar-row1 { width:auto; float:left; position:relative;}
.sidbar-wrapp .sidbar-col1 .sidbar-row1 .sidbar-fil1 { font-size:14px; font-weight:normal; color:#000000; letter-spacing:normal; line-height:1.54; margin: 0 0 10px; background:none; border:1px solid rgb(0,0,0,0.2); resize:none; border-radius:0;}
.sidbar-wrapp .sidbar-col1 .sidbar-row1 .sidbar-fil2 { width:100%; height:55px; float:left; margin:0 0 11px; padding:0 15px 0;}
.sidbar-wrapp .sidbar-col1 .sidbar-row1 .sidbar-fil3 { width:100%; height:55px; float:left; margin:0 0 27px; padding:10px 15px 0;}
.sidbar-wrapp .sidbar-btn1 { float:none; color:#ffffff; background:#3db049; border-color:#3db049; margin:20px 0 0; padding:16px 30px 16px; cursor:pointer;}
.sidbar-wrapp .sidbar-btn1:hover { color:#3db049; background:none; border-color:#3db049;}

/*abouter-wrapp*/
.abouter-wrapp { background:none;}
.abouter-wrapp p { float:none; font-size:14px; font-weight:500; color:#111e0c; line-height:2; margin:0 0 28px;}
.abouter-wrapp p a { color:#111e0c;}
.abouter-wrapp p span { display:block;}
.abouter-wrapp p strong { font-weight:700;}
.abouter-wrapp h2 { font-size:43.13px; font-weight:400; color:#3db049; line-height:normal; margin:0 0 24px;}
.abouter-wrapp h2 a { color:#3db049;}
.abouter-wrapp h2 span { font-weight:500; display:inline-block;}
.abouter-wrapp h3 { font-size:28px; font-weight:normal; color:#05510b; line-height:normal; margin:0 0 22px;}
.abouter-wrapp h3 a { color:#05510b;}
.abouter-wrapp h3 span { display:block;}
.abouter-wrapp h4 { font-size:24px; font-weight:500; color:#05510b; line-height:normal; margin:0 0 22px;}
.abouter-wrapp h4 a { color:#05510b;}
.abouter-wrapp h4 span { display:block;}
.abouter-wrapp .abouter-col1 { width:100%; float:left; position:relative; margin:0 0 0;}
.abouter-wrapp .abouter-col1 img { width:100%; display:block;}
.abouter-wrapp .abouter-col1 .abouter-row1 { width:100%; float:left;}
.abouter-wrapp .abouter-col1 .abouter-bar1 { width:50%; float:left;}
.abouter-wrapp .abouter-col1 .abouter-bar2 { width:40%; float:right; position:absolute; top:50%; transform:translateY(-50%); right:0;}
.abouter-wrapp .abouter-col2 { width:100%; float:left; padding:40px 0 0;}
.about-bar11 li, .about-bar11 li a { font-size:15px; font-weight:normal; background: url(../images/dot.svg) no-repeat left 13.6px; color:#585858; line-height:2.13; display:inline-block; clear:both; padding-left:14px; float:left; text-align:left;}

/*prod-wrapp*/
.prod-wrapp { background:none;}
.prod-wrapp p { float:none; font-size:14px; font-weight:500; color:#111e0c; line-height:2; margin:0 0 28px;}
.prod-wrapp p a { color:#111e0c;}
.prod-wrapp p span { display:block;}
.prod-wrapp p strong { font-weight:700;}
.prod-wrapp h2 { font-size:43.13px; font-weight:400; color:#585858; line-height:normal; margin:0 0;}
.prod-wrapp h2 a { color:#585858;}
.prod-wrapp h2 span { font-weight:500; display:inline-block;}
.prod-wrapp h3 { float:none; font-size:17.66px; font-weight:700; color:#ffffff; line-height:normal; margin:0 0; text-transform:uppercase;}
.prod-wrapp h3 a { color:#111e0c;}
.prod-wrapp h3 span { display:block;}
.prod-wrapp .prod-col1 { width:100%; float:left; position:relative;}
.prod-wrapp .prod-col1 img { width:100%; display:block;}
.prod-wrapp .prod-col1 .prod-col2 { width:32%; float:left; margin:0 2% 2% 0; position:relative;}
.prod-wrapp .prod-col1 .prod-col2:nth-child(3n) { margin-right:0;}
.prod-wrapp .prod-col1 .prod-col2 .prod-bar1 { width:100%; float:left;}
.prod-wrapp .prod-col1 .prod-col2 .prod-bar2 { width:100%; float:left; background:#0b5a18; padding:20px 2%; text-align:center;}

/*contac-wrapp*/
.contac-wrapp h2 { font-size:30px; font-weight:normal; color:#000000; line-height:1.33; margin:0 0 22px;}
.contac-wrapp h2 a { color:#000000;}
.contac-wrapp h2 span { display:block;}
.contac-wrapp h3 { font-size:15px; font-weight:500; color:#000000; line-height:2; margin:0 0 15px;}
.contac-wrapp h3 a { color:#000000;}
.contac-wrapp h3 a:hover { color:#3db049;}
.contac-wrapp h3 span { display:block;}
.contac-wrapp .contac-col1 { width:100%; float:left; background:#e8fdea; padding:119px 0 118px; margin:0 0 0;}
.contac-wrapp .contac-col2 { width:100%; float:left; margin:0 0 0; position:relative;}
.contac-wrapp .contac-col2 img { width:100%; display:block;}
.contac-wrapp .contac-col1 .enquiry-icon { width:100%; float:left; margin:0 0 14px;}
.contac-wrapp .contac-col1 .enquiry-icon a { width:48px; float:left; display:block;}
.contac-wrapp .contac-col2 .contac-row1 { width:38%; float:left; transform:translateY(-50%); position:absolute; top:55%; left:10%;}
.contac-wrapp .contac-col2 .contac-row2 { width:48%; float:right;}
.contac-wrapp .contac-bar1 { width:100%; float:left; margin:0 0 20px;}
.contac-wrapp .contac-col3 { width:100%; float:left; margin:0 0 0;}
.contac-wrapp .contac-col3 iframe { width:100%; height:566px; display:block;}
.contac-wrapp .contac-btn1 { float:none; color:#ffffff; background:#3db049; border-color:#3db049; margin:20px 0 0; padding:16px 30px 16px;}
.contac-wrapp .contac-btn1:hover { color:#3db049; background:none; border-color:#3db049;}
.contac-bar1 li, .contac-bar1 li a { font-size:14px; font-weight:500; color:#000000; line-height:2.13; display:block; clear:both; float:left; text-align:left;}

/*enquiry1-wrapp*/
.enquiry1-wrapp { background:#e8fdea; padding:76px 0 90px; text-align:center;}
.enquiry1-wrapp p { float:none; font-size:14px; font-weight:500; color:#111e0c; line-height:2; margin:0 0 28px;}
.enquiry1-wrapp p a { color:#111e0c;}
.enquiry1-wrapp p span { display:block;}
.enquiry1-wrapp p strong { font-weight:700;}
.enquiry1-wrapp h2 { font-size:30px; font-weight:700; color:#000000; letter-spacing:normal; line-height:1.54; margin: 0 0 30px;}
.enquiry1-wrapp h2 a { color:#000000;}
.enquiry1-wrapp h2 span { display:block;}
.enquiry1-wrapp .enquiry1-col1 { width:100%; float:right; margin:0 0 0; position:relative;}
.enquiry1-wrapp .enquiry1-col1 img { width:100%; display:block;}
.enquiry1-wrapp .enquiry1-col1 .enquiry-icon { width:48px; float:none; margin:0 auto 14px;}
.enquiry1-wrapp .enquiry1-col1 .enquiry1-row1 { width:100%; max-width:754px; float:none; margin:0 auto;}
.enquiry1-wrapp .enquiry1-col1 .enquiry1-row1 .enquiry-fil1 { font-size:14px; font-weight:500; color:#000000; letter-spacing:normal; text-transform:inherit; background:none; border:1px solid rgb(0,0,0,0.2); resize:none; text-align:center;}
.enquiry1-wrapp .enquiry1-col1 .enquiry1-row1 .enquiry-fil2 { width:49%; height:58px; float:left; margin:0 0 15px; padding:0 0 0;}
.enquiry1-wrapp .enquiry1-col1 .enquiry1-row1 .enquiry-fil2:nth-child(2n) { float:right;}
.enquiry1-wrapp .enquiry1-btn1 { float:none; color:#ffffff; background:#3db049; border-color:#3db049; margin:20px 0 0; padding:16px 30px 16px; cursor:pointer;}
.enquiry1-wrapp .enquiry1-btn1:hover { color:#3db049; background:none; border-color:#3db049;}

/*policy-wrapp*/
.policy-wrapp { text-align:center; padding:50px 0 60px;}
.policy-wrapp h1 { font-size:55px; font-weight:700; color:#000000; letter-spacing:normal; line-height:1.54; margin: 0 0 30px;}
.policy-wrapp h2 { font-size:30px; font-weight:600; color:#000000; letter-spacing:normal; line-height:1.54; margin: 0 0 30px;}
.policy-wrapp h2 a { color:#000000;}
.policy-wrapp h2 span { display:block;}
.policy-wrapp h3 { font-size:24px; font-weight:600; color:#000000; letter-spacing:normal; line-height:1.54; margin: 0 0 30px;}
.policy-wrapp h3 a { color:#000000;}
.policy-wrapp h3 span { display:block;}
.policy-wrapp p { float:none; font-size:14px; font-weight:500; color:#111e0c; line-height:2; margin:0 0 28px;}
.policy-wrapp p a { color:#111e0c;}
.policy-wrapp p span { display:block;}
.policy-wrapp p strong { font-weight:700;}
.policy-wrapp ul { width:100%; float:left; margin:0 0 15px;}
.policy-wrapp li, .policy-wrapp li a { font-size:14px; font-weight:500; color:#000000; line-height:2.13; display:block; clear:both; float:left; text-align:left;}

/*btn-css*/
.header-btn1, .banner-btn1, .about-btn1, .flinker-btn1, .flinker-btn2, .sidbar-btn1, .contac-btn1, .enquiry1-btn1 { text-align:center; font-size:18px; font-weight:700; letter-spacing:normal; border:1px solid; transition:all 0.25s ease-out 0s; display:inline-block; position:relative;}

@media screen and (max-width: 480px) {
.margin { width:90%;}

.header-wrapp { text-align:center; padding:70px 0 0;}
.header-wrapp .header-col1 { float:none; display:inline-block; margin:0 0 20px;}
.header-wrapp .header-col2 { position:fixed; top:0; margin:20px 0 0;}
.header-wrapp .header-col3 { width:100%;}
.header-wrapp .header-col3 .header-row3 { width:100%;}
.header-wrapp .header-col3 .header-row3 li { float:none; display:inline-block;}
.header-row3 li, .header-row3 li a { font-size:20px;}

.banner-wrapp { text-align:center;}
.banner-wrapp h2 { font-size:40px;}
.banner-wrapp .banner-col1 { width:90%; float:none; position:relative; top:inherit; transform:none;}
.banner-wrapp .banner-col1 .banner-row1 { width:100%; padding:25px 0 35px;}
.banner-wrapp .banner-btn1 { position:relative; bottom:inherit; left:inherit;}
.banner-wrapp:before { display:none;}
.banner-wrapp:after { display:none;}

.about-wrapp { padding:50px 0 0; text-align:center;}
.about-wrapp h2 { font-size:36px;}
.about-wrapp h2 span { font-size:17px;}
.about-wrapp .about-col1 .about-row1 { width:100%; margin:0 0 35px;}
.about-wrapp .about-col1 .about-row2 { width:100%; position:relative; top:inherit; transform:none;}

.products-wrapp { text-align:center; padding:40px 0 69px;}
.products-wrapp h2 { font-size:36px; margin:0 0 25px;}
.products-wrapp .products-col1 .products-row1 { width:100%; position:relative; transform:none;}
.products-wrapp .products-col1 .products-row2 { width:100%;}

.footer-wrapp { text-align:center;}
.footer-wrapp .footer-col1 { width:100%;}
.footer-wrapp .footer-col2 { width:100%;}
.footer-wrapp .footer-col3 { float:none; display:inline-block; margin:0 0 20px;}

/*inner-wrapp*/
.inner-wrapp .inner-col1 { width:100%; bottom:10%;}
.inner-wrapp h1 { font-size:30px;}
.inner-row1 li, .inner-row1 li a { font-size:11px;}

.conten-wrapp { padding:30px 0 0;}	
.conten-wrapp .conten-col1 { width:100%;}
.conten-wrapp .conten-col2 { width:100%;}	
.conten-wrapp .conten-col1 .conten-row1	{ width:100%; padding:0 5% 40px;}
	
.sidbar-wrapp p span { display:inline;}	
.sidbar-wrapp .sidbar-col1 { text-align:center; padding:60px 5% 60px;}		
.sidbar-wrapp .sidbar-col1 .sidbar-row1 .sidbar-fil2 { text-align:center;}	
	
.abouter-wrapp h2 { font-size:30px;}	
.abouter-wrapp h4 { font-size:20px;}	
.abouter-wrapp .abouter-col1 .abouter-bar1 { width:100%; margin:0 0 30px;}
.abouter-wrapp .abouter-col1 .abouter-bar2 { width:100%; position:relative; transform:none;}
	
.prod-wrapp .prod-col1 .prod-col2 { width:100%; margin:0 0 30px;}	
	
.contac-wrapp h2 { font-size:22px;}		
.contac-wrapp .contac-col1 { padding:45px 0 30px;}	
.contac-wrapp .contac-col2 .contac-row1 { width:100%; position:relative; transform:none; left:inherit; margin:0 5% 30px;}
.contac-wrapp .contac-col2 .contac-row2 { width:100%;}
.contac-wrapp .contac-col3 iframe { height:220px;}	
.enquiry1-wrapp .enquiry1-col1 .enquiry1-row1 .enquiry-fil2 { width:100%;}	
	
/*btn-css*/
.header-btn1, .banner-btn1, .about-btn1, .flinker-btn1, .flinker-btn2, .sidbar-btn1, .contac-btn1, .enquiry1-btn1 { font-size:13px;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.margin { width:90%;}

.header-wrapp { text-align:center; padding:70px 0 0;}
.header-wrapp .header-col1 { float:none; display:inline-block; margin:0 0 20px;}
.header-wrapp .header-col2 { position:fixed; top:0; margin:20px 0 0;}
.header-wrapp .header-col3 { width:100%;}
.header-wrapp .header-col3 .header-row3 { width:100%;}
.header-wrapp .header-col3 .header-row3 li { float:none; display:inline-block;}
.header-row3 li, .header-row3 li a { font-size:20px;}

.banner-wrapp { text-align:center;}
.banner-wrapp h2 { font-size:40px;}
.banner-wrapp .banner-col1 { width:90%; float:none; position:relative; top:inherit; transform:none;}
.banner-wrapp .banner-col1 .banner-row1 { width:100%; padding:25px 0 35px;}
.banner-wrapp .banner-btn1 { position:relative; bottom:inherit; left:inherit;}
.banner-wrapp:before { display:none;}
.banner-wrapp:after { display:none;}

.about-wrapp { padding:50px 0 0; text-align:center;}
.about-wrapp h2 { font-size:36px;}
.about-wrapp h2 span { font-size:17px;}
.about-wrapp .about-col1 .about-row1 { width:100%; margin:0 0 35px;}
.about-wrapp .about-col1 .about-row2 { width:100%; position:relative; top:inherit; transform:none;}

.products-wrapp { text-align:center; padding:40px 0 69px;}
.products-wrapp h2 { font-size:36px; margin:0 0 25px;}
.products-wrapp h3 { font-size:15px;}
.products-wrapp .products-col1 .products-row1 { width:100%; position:relative; transform:none;}
.products-wrapp .products-col1 .products-row2 { width:100%;}

.footer-wrapp { text-align:center;}
.footer-wrapp .footer-col1 { width:100%;}
.footer-wrapp .footer-col2 { width:100%;}
.footer-wrapp .footer-col3 { float:none; display:inline-block; margin:0 0 20px;}

/*inner-wrapp*/
.inner-wrapp .inner-col1 { width:100%; bottom:10%;}
.inner-wrapp h1 { font-size:34px;}
.inner-row1 li, .inner-row1 li a { font-size:12px;}

.conten-wrapp { padding:30px 0 0;}	
.conten-wrapp .conten-col1 { width:100%;}
.conten-wrapp .conten-col2 { width:100%;}	
.conten-wrapp .conten-col1 .conten-row1	{ width:100%; padding:0 5% 40px;}
	
.sidbar-wrapp p span { display:inline;}	
.sidbar-wrapp .sidbar-col1 { text-align:center; padding:60px 5% 60px;}		
.sidbar-wrapp .sidbar-col1 .sidbar-row1 .sidbar-fil2 { text-align:center;}	
	
.abouter-wrapp h2 { font-size:30px;}	
.abouter-wrapp h4 { font-size:20px;}	
.abouter-wrapp .abouter-col1 .abouter-bar1 { width:100%; margin:0 0 30px;}
.abouter-wrapp .abouter-col1 .abouter-bar2 { width:100%; position:relative; transform:none;}
	
.prod-wrapp .prod-col1 .prod-col2 { width:48%; margin:0 0 30px;}	
.prod-wrapp .prod-col1 .prod-col2:nth-child(2n) { float:right;}		
	
.contac-wrapp h2 { font-size:26px;}		
.contac-wrapp .contac-col1 { padding:45px 0 30px;}	
.contac-wrapp .contac-col2 .contac-row1 { width:100%; position:relative; transform:none; left:inherit; margin:0 5% 30px;}
.contac-wrapp .contac-col2 .contac-row2 { width:100%;}
.contac-wrapp .contac-col3 iframe { height:220px;}	
.enquiry1-wrapp .enquiry1-col1 .enquiry1-row1 .enquiry-fil2 { width:100%;}		
	
/*btn-css*/
.header-btn1, .banner-btn1, .about-btn1, .flinker-btn1, .flinker-btn2, .sidbar-btn1, .contac-btn1, .enquiry1-btn1 { font-size:13px;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.margin { width:90%;}

.header-wrapp { text-align:center; padding:70px 0 0;}
.header-wrapp .header-col1 { float:none; display:inline-block; margin:0 0 20px;}
.header-wrapp .header-col2 { position:fixed; top:0; margin:20px 0 0;}
.header-wrapp .header-col3 { width:100%;}
.header-wrapp .header-col3 .header-row3 { width:100%;}
.header-wrapp .header-col3 .header-row3 li { float:none; display:inline-block;}
.header-row3 li, .header-row3 li a { font-size:20px;}

.banner-wrapp { text-align:center;}
.banner-wrapp h2 { font-size:40px;}
.banner-wrapp .banner-col1 { width:90%; float:none; position:relative; top:inherit; transform:none;}
.banner-wrapp .banner-col1 .banner-row1 { width:100%; padding:25px 0 35px;}
.banner-wrapp .banner-btn1 { position:relative; bottom:inherit; left:inherit;}
.banner-wrapp:before { display:none;}
.banner-wrapp:after { display:none;}

.about-wrapp { padding:50px 0 0; text-align:center;}
.about-wrapp h2 { font-size:36px;}
.about-wrapp h2 span { font-size:17px;}
.about-wrapp .about-col1 .about-row1 { width:100%; margin:0 0 35px;}
.about-wrapp .about-col1 .about-row2 { width:100%; position:relative; top:inherit; transform:none;}

.products-wrapp { text-align:center; padding:40px 0 69px;}
.products-wrapp h2 { font-size:36px; margin:0 0 25px;}
.products-wrapp h3 { font-size:15px;}
.products-wrapp .products-col1 .products-row1 { width:100%; position:relative; transform:none;}
.products-wrapp .products-col1 .products-row2 { width:100%;}

.footer-wrapp { text-align:center;}
.footer-wrapp .footer-col1 { width:100%;}
.footer-wrapp .footer-col2 { width:100%;}
.footer-wrapp .footer-col3 { float:none; display:inline-block; margin:0 0 20px;}

/*inner-wrapp*/
.inner-wrapp .inner-col1 { width:100%; bottom:10%;}
.inner-wrapp h1 { font-size:40px;}
.inner-row1 li, .inner-row1 li a { font-size:13px;}

.conten-wrapp { padding:30px 0 0;}	
.conten-wrapp .conten-col1 { width:100%;}
.conten-wrapp .conten-col2 { width:100%;}	
.conten-wrapp .conten-col1 .conten-row1	{ width:100%; padding:0 5% 40px;}
	
.sidbar-wrapp p span { display:inline;}	
.sidbar-wrapp .sidbar-col1 { text-align:center; padding:60px 5% 60px;}		
.sidbar-wrapp .sidbar-col1 .sidbar-row1 .sidbar-fil2 { text-align:center;}	
			
.abouter-wrapp h2 { font-size:26px;}	
.abouter-wrapp h3 { font-size:26px; margin:0 0 15px;}
.about-bar11 li, .about-bar11 li a { font-size:12px;}	
.abouter-wrapp .abouter-col1 .abouter-bar2 { width:45%;}
	
.prod-wrapp .prod-col1 .prod-col2 { width:48%; margin:0 0 30px;}	
.prod-wrapp .prod-col1 .prod-col2:nth-child(2n) { float:right;}	

.contac-wrapp h2 { font-size:18px; margin:0 0 10px;}	
.contac-wrapp h3 { font-size:11px; margin:0 0 5px;}		
.contac-wrapp .contac-col1 { padding:30px 0 35px;}	
.contac-wrapp .contac-col2 .contac-row1 { left:5%;}
.contac-wrapp .contac-col2 .contac-row2 { width:52%;}	
.contac-wrapp .contac-col3 iframe { height:260px;}
	
/*btn-css*/
.header-btn1, .banner-btn1, .about-btn1, .flinker-btn1, .flinker-btn2, .sidbar-btn1, .contac-btn1, .enquiry1-btn1 { font-size:15px;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.margin { width:94%;}

.header-wrapp { padding:33px 0 40px;}
.header-wrapp .header-col1 { width:171px;}
.header-wrapp .header-col2 { margin:0 0 0;}

.banner-wrapp h2 { font-size:42px;}
.banner-wrapp .banner-col1 { width:94%;}
.banner-wrapp .banner-col1 .banner-row1 { padding:30px 28px 25px;}
.banner-wrapp:before { display:none;}
.banner-wrapp:after { display:none;}

.about-wrapp { padding:50px 0 0;}
.about-wrapp .about-col1 .about-row2 { position:relative; top:inherit; transform:none;}

.products-wrapp h2 { font-size:38px;}

.footer-wrapp .footer-col3 { width:160px;}
.footer-wrapp .footer-col2 .footer-row2 li { margin:0 1px}
.footer-row2 li, .footer-row2 li a { font-size:10px;}

/*inner-wrapp*/
.inner-wrapp h1 { font-size:36px;}
.inner-row1 li, .inner-row1 li a { font-size:14px;}
.inner-wrapp .inner-col1 { width:95%;}
	
.conten-wrapp { padding:30px 0 40px;}		
.conten-wrapp .conten-col1 .conten-row1	{ width:100%; padding:0 0 40px 5%;}
	
.sidbar-wrapp p span { display:inline;}	
.sidbar-wrapp .sidbar-col1 { padding:60px 5% 60px;}		
	
.abouter-wrapp h2 { font-size:2 px;}	
.abouter-wrapp h3 { font-size:26px; margin:0 0 15px;}
.about-bar11 li, .about-bar11 li a { font-size:12px;}	
.abouter-wrapp .abouter-col1 .abouter-bar2 { width:45%;}
	
.contac-wrapp h2 { font-size:24px; margin:0 0 20px;}	
.contac-wrapp h3 { font-size:12px; margin:0 0 15px;}		
.contac-wrapp .contac-col1 { padding:30px 0 35px;}	
.contac-wrapp .contac-col2 .contac-row1 { left:5%;}
.contac-wrapp .contac-col2 .contac-row2 { width:52%;}	
.contac-wrapp .contac-col3 iframe { height:280px;}	
	
/*btn-css*/
.header-btn1, .banner-btn1, .about-btn1, .flinker-btn1, .flinker-btn2, .sidbar-btn1, .contac-btn1, .enquiry1-btn1 { font-size:14px;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.margin { width:94%;}

.header-wrapp { padding:33px 0 40px;}
.header-wrapp .header-col1 { width:211px;}
.header-wrapp .header-col2 { margin:0 0 0;}

.banner-wrapp h2 { font-size:42px;}
.banner-wrapp .banner-col1 { width:94%;}
.banner-wrapp .banner-col1 .banner-row1 { padding:30px 28px 25px;}
.banner-wrapp:before { display:none;}
.banner-wrapp:after { display:none;}

.about-wrapp { padding:50px 0 0;}
.about-wrapp .about-col1 .about-row2 { position:relative; top:inherit; transform:none;}

.products-wrapp h2 { font-size:38px;}
.products-wrapp h3 { font-size:13px;}

.footer-wrapp .footer-col2 .footer-row2 li { margin:0 2px}
.footer-row2 li, .footer-row2 li a { font-size:12px;}

/*inner-wrapp*/
.inner-wrapp h1 { font-size:40px;}
.inner-row1 li, .inner-row1 li a { font-size:14px;}
.inner-wrapp .inner-col1 { width:95%;}
	
.conten-wrapp { padding:30px 0 40px;}		
.conten-wrapp .conten-col1 .conten-row1	{ width:100%; padding:0 0 40px 5%;}
	
.sidbar-wrapp p span { display:inline;}	
.sidbar-wrapp .sidbar-col1 { padding:60px 5% 60px;}		
	
.abouter-wrapp h2 { font-size:28px;}	
	
.contac-wrapp h2 { font-size:28px; margin:0 0 25px;}	
.contac-wrapp h3 { font-size:13px; margin:0 0 10px;}		
.contac-wrapp .contac-col1 { padding:30px 0 35px;}	
.contac-wrapp .contac-col2 .contac-row1 { left:5%;}
.contac-wrapp .contac-col2 .contac-row2 { width:52%;}	
.contac-wrapp .contac-col3 iframe { height:300px;}		
	
/*btn-css*/
.header-btn1, .banner-btn1, .about-btn1, .flinker-btn1, .flinker-btn2, .sidbar-btn1, .contac-btn1, .enquiry1-btn1 { font-size:14px;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
.margin { width:94%;}

.header-wrapp { padding:33px 0 40px;}

.banner-wrapp .banner-col1 { width:94%;}
.banner-wrapp:before { display:none;}
.banner-wrapp:after { display:none;}

.about-wrapp { padding:50px 0 0;}
.about-wrapp .about-col1 .about-row2 { position:relative; top:inherit; transform:none;}
	
/*inner-wrapp*/
.inner-wrapp h1 { font-size:45px;}
.inner-row1 li, .inner-row1 li a { font-size:14px;}
.inner-wrapp .inner-col1 { width:95%;}
	
.conten-wrapp { padding:30px 0 40px;}		
.conten-wrapp .conten-col1 .conten-row1	{ width:100%; padding:0 0 40px 5%;}
	
.sidbar-wrapp p span { display:inline;}	
.sidbar-wrapp .sidbar-col1 { padding:60px 5% 60px;}		
	
.abouter-wrapp h2 { font-size:30px;}
	
.contac-wrapp h2 { font-size:32px; margin:0 0 30px;}	
.contac-wrapp h3 { font-size:14px; margin:0 0 15px;}		
.contac-wrapp .contac-col1 { padding:30px 0 35px;}	
.contac-wrapp .contac-col2 .contac-row1 { left:5%;}
.contac-wrapp .contac-col2 .contac-row2 { width:52%;}	
.contac-wrapp .contac-col3 iframe { height:350px;}			
	
}

@media screen and (min-width:1241px) and (max-width:1340px) {
.margin { width:94%;}

.banner-wrapp:before {  height:36%;}
.banner-wrapp:after {  height:41%;}

/*inner-wrapp*/
.inner-wrapp .inner-col1 { width:95%;}
			
.conten-wrapp .conten-col1 .conten-row1	{ width:100%; padding:0 0 40px 5%;}	
	
}

@media screen and (min-width:1341px) and (max-width:1440px) {
.banner-wrapp:before {  height:32%;}
.banner-wrapp:after {  height:39%;}
}

@media screen and (min-width:1441px) and (max-width:1640px) {
.banner-wrapp:after {  height:35%;}
}